---

version: '2'
services:
  ki_server_health:
    image: "docker-registry.zooxlabs.com/ki_server_health:{{ ki_server_health_image_version }}"
    container_name: ki_server_health
    restart: unless-stopped
    ports:
      - 8000:80
    environment:
      - KI_SERVER_HEALTH__HEALTH_PROVIDER_DNS__DNS_ADDRESSES={{ ki_server_health_dns_servers|join(',') }}
    logging:
      options:
        max-size: "50m"
        max-file: "5"
